html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  text-align: center;
}
a {
  text-decoration: none;
}
li {
  list-style-type: none;
}
h1, h2, h3, a {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #494949;
  text-transform: uppercase;
}
h2 {
  color: #5d7177;
}
h3 {
  font-size: 40px;
  padding-top: 8%;
  margin-top: 0;
  margin-bottom: 5px;
}
h4, p {
  font-family: 'Roboto Slab', serif;
  color: #494949;
}
hr {
  width: 140px;
  height: 3px;
  background: #05bca9;
  border: 0;
  margin: 0 auto 40 auto;
}
#logo, li, img, .button, .fa-bars {
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
}
.fa-bars {
  display: none;
}
/**************************************/
/* HEADER *****************************/
/**************************************/
header {
  width: 100%;
  height: 65px;
  position: fixed;
  top: 0;
  left: 0;
  background: #14171c;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  z-index: 1;
}
#logo {
  width: 190px;
  float: left;
  margin: 7px 0 0 50px;
}
#logo:hover {
  opacity: 0.5;
}
#logo img {
  width: 100%;
}
header nav {
  float: right;
  margin: 10px 50px 0 0;
}
header nav ul li {
  float: left;
  margin-left: 25px;
  color: #98999a;
}
header nav ul li a {
  font-size: 16px;
}
header nav ul li:hover {
  color: #fff;
}
/**************************************/
/* HOME *******************************/
/**************************************/
#home {
  background: url(../img/bg.png);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  min-height: 100%;
}
#home h1 {
  margin: 0 auto 0 auto;
  padding-top: 200px;
  font-size: 110px;
  color: #fff;
  text-transform: none;
  text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}
#home h2 {
  margin: 0 auto 0 auto;
  font-size: 30px;
  color: #fff;
}
#home p {
  color: #fff;
}
#home img {
  width: 32px;
  margin-top: 150px;
  opacity: .5;
}
#home img:hover {
  opacity: 1;
}
/**************************************/
/* HOME_EXPERIMENT ********************/
/**************************************/
#home_experiment {
  background: #212121;
  //background: url(../img/bg.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  height: 300px;
}
#home_experiment h1 {
  margin: 100px auto 0 auto;
  font-size: 90px;
  color: #fff;
  text-transform: none;
}
#home_experiment h2 {
  margin: 0 auto 0 auto;
  font-size: 30px;
  color: #fff;
}
#home_experiment img {
  width: 32px;
  margin-top: 150px;
  opacity: .5;
}
#home_experiment img:hover {
  opacity: 1;
}
/**************************************/
/* CTA ********************************/
/**************************************/
#cta {
  background-color: #05bca9;
  height: 120px;
}
#cta h3 {
  color: #fff;
  margin: 0;
  padding: 0;
}
/**************************************/
/* EXPERIMENT *************************/
/**************************************/
#experiment {
  height: 1000px;
}
#experiment img {
  width: 240px;
}
#experiment img:hover {
   transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -o-transform: scale(1.1);
}
#experiment h3 {
  padding: 2%;
}
#experiment h4 {
  font-size: 25px;
}
#experiment p {
  width: 900px;
  margin: 0 auto 0 auto;
}
/**************************************/
/* WELCOME ****************************/
/**************************************/
#welcome img {
  width: 240px;
}
#welcome img:hover {
   transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -o-transform: scale(1.1);
}
#welcome h4 {
  font-size: 25px;
}
#welcome p {
  width: 700px;
  margin: 0 auto 0 auto;
}
/**************************************/
/* NEWS *******************************/
/**************************************/
#news {
  background-color: #d8d8d8;
  min-height: 100%;

}
#projects {
  width: 900px;
  margin: 0 auto 0 auto;
  display: inline-block;
}
#projects p {
  width: 90%;
  margin: 0 auto 0 auto;
  text-transform: none;
}
#projects hr {
  width: 270px;
  height: 1.5px;
  background: #494949;
  border: 0;
}
#projects ul {
  padding: 0;
}
#projects ul li {
  width: 33.3%;
  float: left;
  margin-bottom: 15px;
}
#projects img {
  width: 280px;
  height: 170px;
  border-radius: 5px;
}
#projects p:hover {
  color: #05bca9;
}
#projects img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}
/**************************************/
/* OVERVIEWS **************************/
/**************************************/
#overviews {
  background-color: #fff;
  min-height: 100%;
}
#overviews p {
  max-width: 700px;
  margin: 0 auto 0 auto;
}
#experiments {
  width: 1024px;
  margin: 0 auto 0 auto;
  display: inline-block;
}
#experiments h2 {
  color: #fff;
  margin: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
#experiments h5 {
  font-size: 16px;
  color: #fff;
  margin: 0;
  padding: 20px;
}
#experiments p {
  width: 95%;
  margin: 0 auto 0 auto;
  text-transform: none;
}
#experiments hr {
  width: 95%;
  height: 1.5px;
  background: #fff;
  border: 0;
}
#experiments ul {
  padding: 0;
}
#experiments ul li {
  width: 25%;
  float: left;
  margin-bottom: 15px;
}
#experiments .ov {
  margin-left: 5px;
  margin-right: 5px;
}
#experiments .ov_top {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #58687b;
  height: 200px;
  margin: 0;
  padding: 0;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}
#experiments .ov_bottom {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: #d8d8d8;
  height: 250px;
  margin-top: 0;
  padding-top: 20px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}
#experiments form input {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  margin-bottom: 50px;
  border: 2px solid;
  border-color: #05bca9;
  outline: none;
}
#experiments form input:first-child {
  margin-top: 10px;
}
.ov_button {
  background-color: #05bca9;
  color: #fff;
  border-radius: 25px;
  width: 120px;
  height: 50px;
}
.ov_button:hover {
  background-color: #fff;
  color: #05bca9;
}
/**************************************/
/* GLOSSAR ****************************/
/**************************************/
#glossar {
  background: #fff;
  min-height: 100%;
}
#glossar img {
  width: 240px;
}
#glossar img:hover {
   transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -o-transform: scale(1.1);
}
#glossar h4 {
  font-size: 25px;
}
#glossar p {
  width: 700px;
  margin: 0 auto 0 auto;
}
/**************************************/
/* FAQ ********************************/
/**************************************/
#faq {
  background-color: #d8d8d8;
  min-height: 100%;
}
#questions {
  width: 900px;
  margin: 0 auto 0 auto;
}
#questions h4 {
  font-size: 25px;
}
#questions p {
  width: 90%;
  margin: 0 auto 0 auto;
  text-transform: none;
}
#questions hr {
  width: 270px;
  height: 1.5px;
  background: #494949;
  border: 0;
}
#questions ul {
  padding: 0;
}
#questions ul li {
  width: 50%;
  float: left;
  margin-bottom: 15px;
}
#questions img {
  width: 280px;
  height: 170px;
  border-radius: 5px;
}
/**************************************/
/* FOOTER *****************************/
/**************************************/
footer {
  width: 100%;
  height: 260px;
  background-color: #14171c;
}
footer p {
  font-size: 14px;
  color: #fff;
  margin: 0;
  padding-top: 10px;
}
footer a {
  color: #05bca9;
}
#footer_logo {
  width: 260px;
  margin: 0 auto;
  padding: 15px;
}
#footer_logo a {
  font-size: 14px;
  color: #05bca9;
  text-transform: none;
}
#footer_logo h4 {
  margin: 0;
  padding: 10px;
}
#footer_logo img {
  width: 200px;
  height: auto;
}
#footer_logo p {
  color: #494949;
  margin: 0;
  padding-top: 5px;
}
/**************************************/
/* MEDIA QUERIES **********************/
/**************************************/

/* TABLET *****************************/
@media screen and (max-width: 1024px) {
  header {
    height: auto;
  }
  #logo {
    width: 130px;
    margin-top: 5px;
  }
  header nav {
    margin-top: 0;
  }
  header nav ul li {
    font-size: 12px;
  }
  #home h1 {
    font-size: 90px;
    padding-top: 140px;
  }
  #home h2 {
    font-size: 22px;
  }
  #home_experiment {
    height: 250px;
  }
  #home_experiment h1 {
    font-size: 70px;
    margin-top: 100px;
  }
  #home_experiment h2 {
    font-size: 22px;
  }
  h3 {
    padding-top: 12%;
  }
  #experiment p {
    width: 80%;
  }
  #welcome p {
    width: 80%;
  }
  #projects {
    width: auto;
  }
  #projects ul li {
    width: 50%;
  }
  #projects ul li:last-child {
    padding-bottom: 20%;
  }
  #projects p {
    width: 53%;
  }
  #projects hr {
    width: 54%;
  }
  #projects img {
    width: 55%;
    height: auto;
  }
  #experiments {
    width: auto;
  }
  #experiments ul li {
    width: 50%;
  }
  #experiments ul li:last-child {
    padding-bottom: 20%;
  }
  #experiments p {
    width: 53%;
  }
  #experiments hr {
    width: 54%;
  }
  #experiments img {
    width: 55%;
    height: auto;
  }
  #glossar p {
    width: 80%;
  }
  #questions {
    width: auto;
  }
  #questions ul li {
    width: 100%;
    float: none;
  }
  #questions ul li:last-child {
    padding-bottom: 20%;
  }
  #questions p {
    width: 53%;
  }
  #questions hr {
    width: 54%;
  }
  #questions img {
    width: 55%;
    height: auto;
  }
}

/* MOBILE ****************************/
@media screen and (max-width: 800px) {
  #logo {
    width: 100px;
    margin-left: 30px
  }
  header nav {
    margin: 0;
    float: none;
  }
  .fa-bars {
    font-size: 17px;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    text-align: right;
    float: right;
    margin: -25px 30px 0 0;
    color: #98999a;
  }
  .fa-bars:hover {
    opacity: 0.5;
  }
  header nav ul {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  header nav ul.open {
    height: auto;
  }
  header nav ul li {
    width: 100%;
    padding: 5px 0;
    margin: 0;
    font-size: 11px;
    border-top: 1px solid #dddddd;
  }
  header nav ul li:hover {
    background-color: #eeeeee;
    color: #494949;
  }
  #home h1 {
    font-size: 60px;
    padding-top: 80px;
  }
  #home h2 {
    font-size: 70%;
    height: auto;
  }
  #home_experiment {
    height: 200px;
  }
  #home_experiment h1 {
    font-size: 50px;
    margin-top: 70px;
  }
  #home_experiment h2 {
    font-size: 100%;
    height: auto;
  }
  #projects ul li {
    width: 100%;
    float: none;
  }
  #projects ul li:last-child {
    padding-bottom: 20%;
  }
  #projects p {
    width: 68%;
  }
  #projects hr {
    width: 69%;
  }
  #projects img {
    width: 70%;
    height: auto;
  }
  #experiments {
    width: 80%;
  }
  #experiments ul li {
    width: 100%;
    float: none;
  }
  #experiments p {
    width: 68%;
  }
  #experiments hr {
    width: 69%;
  }
  #experiments img {
    width: 70%;
    height: auto;
  }
  #questions p {
    width: 68%;
  }
  #questions hr {
    width: 69%;
  }
  #questions img {
    width: 70%;
    height: auto;
  }
}
